columnSuffix: null
handle: toolsResourcesTemplate
instructions: null
name: 'Tools Settings - Settings - Template'
searchable: false
settings:
  default: false
  offLabel: 'Tools Template'
  onLabel: 'Pathogen Template'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
